/*--------------------------
*           FONT 
*--------------------------*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700|Playfair+Display');

/*--------------------------
*           GENARAL 
*--------------------------*/
body {
    background: #fff;
	font-family: 'Open Sans', serif;
	font-size:16px;}

a{ color:#231f20}
a:hover,a.active,a:focus{ text-decoration:none; color:#E9B34F}
.no-padding{ padding:0}
.no-padding-r{ padding-right:0}
.no-padding-l{ padding-right:0}

/*--------------------------
*           HEADER 
*--------------------------*/
header{ border-top:50px solid #6A7B38;	
-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.26);
-moz-box-shadow:    0px 2px 3px 0px rgba(0, 0, 0, 0.26);
box-shadow:         0px 2px 3px 0px rgba(0, 0, 0, 0.26);}

header #logo{ display:inline-block; padding:20px 0;}
header #marchi{ display:inline-block; padding-top:28px}

#info-container{ /*margin-top:5px;*/ position:relative; overflow:hidden; height:70vh;}
#info-container h1 {font-size:41px; color:#664C14; width:100%; margin-top:100px;text-shadow: 2px 2px 3px #fff;}
#info-container .data{ color:#fff; font-size:28px; line-height:27px;}
#info-container .data h3{ font-size:39px;}
#info-container a {
	font-family: 'Open Sans', serif;
    margin-top: 70px;
    display: inline-block;
    text-align: center;
    background: #6A7B38;
    color: #FFF;
    font-size: 18px;
    padding: 6px 30px;
    font-weight: 700;
}

/*#testo-container{ background:#FCF;}*/
#testo-container .row.first{position: relative;margin-top: -5%;}
#maps-container{ margin-top:40px;}	
#testo-container .testo,#maps-container .testo{
	color:#666;
	padding:40px 45px;
	/*min-height:375px;*/
	line-height:25px;
	background:#fff;
	-webkit-box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.20);
	-moz-box-shadow:    0px 6px 20px 0px rgba(0, 0, 0, 0.20);
	box-shadow:         0px 6px 20px 0px rgba(0, 0, 0, 0.20);}

#testo-container .testo h2,#form-container #contactForm h2{ color:#4D4D4D; font-weight:700; margin-top:0}
#testo-container .testo h4{ color:#808080; font-weight:700}
#testo-container .testo h4:after {
    content: '';
    display: block;
    width: 83px;
    height: 1px;
    background: #584310;
    position: relative;
    margin-top: 20px;}

#maps-container a {
    margin-top: 0;
    display: block;
    text-align: center;
    background: #6A7B38;
    color: #FFF;
    font-size: 14px;
	line-height:16px;
    padding: 30px 15px;
    font-weight: 700;}
	
#form-container #contactForm{
 background:#F0F0F0;
 padding:40px 45px;
 margin-top:40px;
 min-height:470px;}
 
#form-container #contactForm h2:after {
    content: '';
    display: block;
    width: 83px;
    height: 1px;
    background: #584310;
    position: relative;
    margin: 20px 0;}
#form-container #contactForm h4{ color:#000; font-weight:400}

#contactForm .form-group{ margin-right:25px}
#contactForm input[type="text"],#contactForm input[type="email"],#contactForm textarea{ background: none; border-color:#202126; border-radius:0; height:40px; /*text-transform: uppercase; */font-size:10px}

#contactForm textarea{ height:auto; margin:30px 0}
.radio,.checkbox {
	padding-top:0 !important;
	margin:0;}
	
.radio label,.checkbox label {
  position: relative;
  cursor: pointer;
  display: inline-block;
  color:#6A7B38;
  font-weight:700;
  font-size:14px !important;}

input[type="radio"],input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;}

.radio label span,.checkbox label span {
  position: absolute;
  left: 0;
  top: 5px;
  height: 10px;
  width: 10px;
  background: #FFF;
  border: 1px solid #21263D;}

.checkbox label span {border-radius: 0;}

.radio label span:after{
  content: '';
  position: absolute;
  left: 3px;
  top: 3px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #2a8343;
  display: none;}

.checkbox label span:after {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #6A7B38;
	position: absolute;
	right: -1px;
    top: -3px;
	display: none;
	font-size: 10px;}

input[type="radio"]:checked~span, input[type="checkbox"]:checked~span{ border: 1px solid #6A7B38;}
input[type="radio"]:checked~span:after,input[type="checkbox"]:checked~span:after {display: block;}
.pprivacy{font-size: 14px;}
.pprivacy a,.pprivacy a:hover,.pprivacy a:focus {color: #6A7B38;}
#contactForm .cnt-button{ text-align:right}
#contactForm button{
	border:0;
	border-radius:0;
    display:inline-block; 
	text-align:center; 
	background:#6A7B38; 
	color:#FFF;
	font-size:12px; 
	padding:8px 46px;
	font-weight:700;
	margin: 30px 25px 0 0;
}
 
/*#form-container form .form-control{
	border-radius:0;
	border:0;
	padding:0;
	border-bottom:1px solid #DADADA;
	background:#fff;
	color:#518AFF;
	font-size: 18px;
	background: transparent;
	box-shadow: none}

#form-container form #VerCode.form-control{border:1px solid #DADADA; text-align:center}

#form-container form .btn-primary,#msgform a{
	display:inline-block;
	font-weight: 500;
    border-radius:2px;
    font-size: 14px;
    padding: 8px;
	color: #fff;
    background: #6A7B38;
	border:0;
	margin-top:150px;
	box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.40);}

#msgform a{ margin-top:50px}		
#form-container form input::placeholder {
  color: #000000;
}

#form-container form h4{ font-weight:700; border-bottom:1px solid #DADADA; padding-bottom:5px; margin-bottom:0}

.radio,.checkbox {
	padding-top:0 !important;
	margin-bottom:15px !important}
	
.radio label,.checkbox label {
  position: relative;
  cursor: pointer;
  padding:0 20px 0 0;
  display:block;
  border-bottom:1px solid #DADADA;
  font-size: 18px;
}

input[type="radio"],input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.radio label span,.checkbox label span {
  position: absolute;
  right: 3px;
  top: 0;
  height: 20px;
  width: 20px;
  background: #FFF;
  border: 2px solid #737373;
  border-radius: 50%;}

.checkbox label span {border-radius: 0;}

.radio label span:after{
  content: '';
  position: absolute;
  right: 3px;
  top: 3px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #6A7B38;
  display: none;}

.checkbox label span:after {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #6A7B38;
	position: absolute;
	right: -1px;
    top: -3px;
	display: none;}

input[type="radio"]:checked~span, input[type="checkbox"]:checked~span{ border: 2px solid #6A7B38;}

input[type="radio"]:checked~span:after,input[type="checkbox"]:checked~span:after {
  display: block;
}*/

#msgform{ text-align:center}
#msgform h3{ font-weight:700}
/*--------------------------
*         FOOTER
*--------------------------*/
#partner{ background:#f7f7f7; margin-top:45px; padding-bottom:105px}
#partner h2{ color:#4D4D4D; margin:45px 0}
#slider_partner a,#slider_patrocini a{position: relative; display: block; background:#fff; border-radius:4px; 
-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.10);
-moz-box-shadow:    0px 1px 0px 0px rgba(0, 0, 0, 0.10);
box-shadow:         0px 1px 0px 0px rgba(0, 0, 0, 0.10);
height:112px;}

#partner .slick-prev,#partner .slick-next{ width:26px; height:30px;background:#6A7B38;top:inherit; bottom: -70px; right:30px;}
#partner .slick-next{-webkit-border-top-right-radius: 2px;
-webkit-border-bottom-right-radius: 2px;
-moz-border-radius-topright: 2px;
-moz-border-radius-bottomright: 2px;
border-top-right-radius: 2px;
border-bottom-right-radius: 2px;}

#partner .slick-prev{ left:inherit; right:56px;
-webkit-border-top-left-radius: 2px;
-webkit-border-bottom-left-radius: 2px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-bottomleft: 2px;
border-top-left-radius: 2px;
border-bottom-left-radius: 2px;}

.slick-prev:before, .slick-next:before{ font-family: 'FontAwesome'; color: #fff; font-size: 14px; /*opacity:1 !important;*/ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }   
.slick-prev:before { content: "\f100"; }
[dir="rtl"] .slick-prev:before { content: "\f100"; }

.slick-next:before { content: "\f101"; }
[dir="rtl"] .slick-next:before { content: "\f101"; }

#slider_partner a img,#slider_patrocini a img{
	max-height: 80%;
	max-width: 80%;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;}

#slider_patrocini .slick-track{ margin-left:0}

footer{
	/*margin-top:20px;*/
	padding:40px 0;
    background:#584310;
	color:#FFFFFF;
}

footer ul{
    list-style: none;
	padding:0;
	padding-top:50px
}

footer ul li{
	margin-left:20px;
    padding:0;
    display: inline-block;
}
footer a{color:#FFFFFF;}
footer hr{ margin-top:90px; border-color: #fff;}

@media screen and (min-width: 992px) and (max-width: 1024px) {
	#info-container{ height: 50vh;}
	#info-container h1{ font-size: 32px !important; margin-top: 30px;}
	#info-container .data{font-size: 24px;}
	#info-container a{ margin-top:10px}
}


@media (max-width: 768px){
	header #marchi{ padding-top:38px}
	#info-container{height: 35vh;}
	#info-container h1{font-size: 25px; margin-top: 40px;}
	#info-container .data{ margin:0; font-size:18px; line-height:17px;}
	#info-container .data h3{ font-size: 24px; margin:0}
	#testo-container .row.first{ margin-top:0}	
	#maps-container a{ min-height:92px;}

}

@media (max-width: 480px) {
	#info-container{ height: 30vh;}
	#info-container .data{ font-size:14px; position: absolute; bottom: 20px; width: 62%; line-height: 1em;}
	#titolo h1{ font-size: 24px;width: 70%; margin: 30px 0 0 20px; color:#664C14;}
	#testo-container{ margin-top:30px;}
	#form-container #contactForm,#testo-container .testo{margin: 0 -15px; padding-left:35px; padding-right:35px}
	.pprivacy{ margin-top:50px;}
	.radio, .checkbox{ margin-bottom:30px}
	#VerCode{ margin-top:15px}
	#contactForm .form-group,#contactForm button{ margin-right:0}
	#contactForm .cnt-button{ text-align: left}
	#partner{ background:#fff; text-align:center}
	footer ul li{ margin-left:0; margin-right: 20px}
	footer [class*=' col-']{ text-align:left; font-size:13px}
	footer hr{ margin-top:50px;}
	#partner #marchi{ display:inline-block;}
	#testo-container a{ margin-top:0}
	#maps-container a,#maps-container iframe{ margin-bottom:20px}
	#maps-container h4{ color:#808080; font-weight:700}
	#maps-container h4:after {
    content: '';
    display: block;
    width: 83px;
    height: 1px;
    background: #584310;
    position: relative;
    margin-top: 20px;}

}
